<template name="friends">
  <h1 class="ui header">Friends</h1>
  {{#if Template.subscriptionsReady}}
  	  <h2 class="ui heder">friends list:</h2>
	  <div class="ui list">
	  	{{#each friend in friends}}
		  	<div class="item">{{friend.name}} ({{friend.email}})</div>
	  	{{/each}}
	  </div>
  {{/if}}
</template>
